{
  "id": 3131326,
  "name": "Frank Orr and Margaret T. Vates, executors, v. Bertha M. Graham, Anna R. Rush and Eli Williams, appellants. Catherine Rush, appellee",
  "name_abbreviation": "Vates v. Graham",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,904",
  "first_page": "681",
  "last_page": "682",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 681"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 559,
    "ocr_confidence": 0.49,
    "sha256": "8534bc9ca27b0721ba9a4b9deb4a914055dd5c5fbc81fffa62d17ec2cf4605c6",
    "simhash": "1:230f6ae58a83b79b",
    "word_count": 89
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Orr and Margaret T. Vates, executors, v. Bertha M. Graham, Anna R. Rush and Eli Williams, appellants. Catherine Rush, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "L. T. Graham, for appellants.",
      "Williams & Williams, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Orr and Margaret T. Vates, executors, v. Bertha M. Graham, Anna R. Rush and Eli Williams, appellants. Catherine Rush, appellee.\nGen. No. 7,904.\nBill for appointment of trustee and to establish trust. Decree for complainants. Appeal from the Circuit Court of Pike county; the\nHon. Fred G. Wolfe, Judge, presiding. Heard in this court at the \u25a0October term, 1925.\nReversed in part, affirmed in part.\nOpinion filed December 31, 1925.\nL. T. Graham, for appellants.\nWilliams & Williams, for appellee."
  },
  "file_name": "0681-05",
  "first_page_order": 727,
  "last_page_order": 728
}
